Subject: Re: VistaPro 3.0
From: Mike McCool <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 8 Jul 1995 21:31:11 -0700 (PDT)

Hey y'all,

	Your post mentioning that you have 65megs of dem files caught my 
eye.  Have you got a dem of Oregon, by chance?  Specifically, Western 
Oregon.  I have jumped through more hoops than you can guess, and still 
can't seem to access this area of data.  

	The USGS map store in San Francisco would be thrilled to provide 
me with the dem's I require--for a thousand dollars.  As I already own 
this information,--I and all the other taxpayers who paid for its 
accumulation--I balk a bit at paying for it twice.  
--
Mike McCool <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]